.nugget_image {
	position: relative;
	display: block;
}


.nugget_date,
.nugget_date:visited {
	display: inline-block;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	float: left;
	padding: 3px;
}

.nugget_image .nugget_date {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: auto;
	overflow: hidden;
}

.nugget_image img {
	min-width: 100%;
	display: block;
}

a:hover .nugget_date,
.nugget_date:hover {
	background: #666;
}

.nugget_date > * {
	display: block;
	text-align: center;
	min-width: 40px;
}

.nugget_date_day {
	font-size: 24px;
	line-height: 24px;
}

.nugget_date_month {
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}